.menulist {
 margin-top: 0px;
 padding: 127px 0px 0px 0px;
 list-style: none;
	font-size:13px;
}

.menulist a img {
 border: 0;
}

.menulist  ul {
 margin-top: 0px;
 padding: 0px 0px 0px 0px;
 list-style: none;
	font-size:13px;
}

/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
.menulist ul {
 display: none;
 position: absolute;
 top: 1.0em; margin-top: 11px; /* I'm using ems and px to allow people to zoom their font */
 left: 0px;
 width: 180px;
}

/* Second and third etc. level submenus - position across from parent instead */
.menulist ul ul {
 top: 0px;
 margin-top: 0;
 left: 180px;
 width: 180px;
}

.menulist ul ul ul {
 width: 50px;
}

/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.menulist li {
 float: left;
 display: block;
 position: relative;
 background: #A00;
 margin-left: 5px;
}

/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.menulist ul li {
 float: none;
 margin: 0;
 margin-bottom: 0px;
}
.menulist ul>li:last-child {
 margin-bottom: 1px; /* Mozilla fix */
}

/* Links inside the menu */
.menulist a {
 display: block;
 padding: 4px 9px 4px 9px;
 color: #FFF;
 text-decoration: none;
}

.menulist ul a {
 padding: 4px 2px 4px 9px;
}

/* Lit  items: 'hover' is mouseover, 'highlighted' are parent items to visible menus */
.menulist a:hover, .menulist a.highlighted:hover, .menulist a:focus {
 color: #FFF;
 background-color: #F00;
}
.menulist a.highlighted {
 color: #FFF;
 background-color: #D00;
}

/*
 If you want per-item background images in your menu items, here's how to do it.
 1) Assign a unique ID tag to each link in your menu, like so: <a id="xyz" href="#">
 2) Copy and paste these next lines for each link you want to have an image:
    .menulist a#xyz {
      background-image: url(out.gif);
    }
    .menulist a#xyz:hover, .menulist a.highlighted#xyz, .menulist a:focus {
     background-image: url(over.gif);
    }
*/

/* Only style submenu indicators within submenus. */
.menulist a .subind {
 display: none;
}
.menulist ul a .subind {
 display: block;
 float: right;
}


/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.menulist a {
 float: left;
}
.menulist ul a {
 float: none;
}
/* \*/
.menulist a {
 float: none;
}
/* */


/*
 HACKS: IE/Win:
 A small height on <li> and <a> tags and floating prevents gaps in menu.
 * html affects <=IE6 and *:first-child+html affects IE7.
 You may want to move these to browser-specific style sheets.
\*/
*:first-child+html .menulist ul li {
 float: left;
 width: 100%;
}

* html .menulist ul li {
 float: left;
 height: 1%;
}
* html .menulist ul a {
 height: 1%;
}
/* End Hacks */